uremove(3)

NAME
uremove

SYNOPSIS
#include <allegro.h>

int uremove(char *s, int index);

DESCRIPTION
Removes the character at the specified index within the string, sliding the rest of the data back to fill the gap. Returns the number of bytes by which the trailing part of the string was moved. If the index is negative, it counts backward from the end of the string.

SEE ALSO
uoffset(3), ugetat(3), usetat(3), uinsert(3)